CS(4) | Kernel Interfaces Manual | CS(4)

# NAME

cs — Cirrus Logic Crystal CS89x0 Ethernet driver

# SYNOPSIS

cs0 at isa? port 0x300 iomem ? irq ? drq ?
cs* at ofisa?
cs* at isapnp?
cs* at pcmcia? function ?
cs0 at mainbus0 (PM/PPC port)

# DESCRIPTION

The cs driver supports Ethernet interfaces based on the Cirrus Logic Crystal CS8900, 8920 and 8920M ISA bus Ethernet controllers.

# SEE ALSO

ifmedia(4), intro(4), isa(4), ofisa(4), ifconfig(8)

http://www.cirrus.com/

# HISTORY

The cs driver appeared in NetBSD 1.4.

June 4, 1999 | NetBSD 6.0